{% set CodiceModulo = "DOM_RICH_UNCI" %}
{% set Urn = "document:c_h336:richiesta;unione.civile" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento d'identità del sottoscritto",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"FILENAME",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"ALL_DOCID_SEC",
    "urn":"document:c_h336:documento.identita;secondo.personalizzato",
    "descrizione_tabella_allegati":"copia del documento d'identità del secondo sottoscritto",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"FILENAME",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"ALL_DOCID_PRIT",
    "urn":"document:c_h336:documento.identita;primo.testimone",
    "descrizione_tabella_allegati":"copia del documento d'identità del primo testimone",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"FILENAME",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"#Testimone_DatiPersonaObbligatori.checked()",
    "dynamic_check":"#Testimone_DatiPersonaObbligatori.checked()",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"ALL_DOCID_SECT",
    "urn":"document:c_h336:documento.identita;secondo.testimone",
    "descrizione_tabella_allegati":"copia del documento d'identità del secondo testimone",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"FILENAME",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"#Teestimoniare_DatiPersonaObbligatori.checked()",
    "dynamic_check":"#Teestimoniare_DatiPersonaObbligatori.checked()",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  }
]%}
{% set Urn_procedimento = "stato.civile.unione.civile:costituzione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% block campi_firma %}Titolare_CodiceFiscale,AventeTitolo_CodiceFiscale{% endblock campi_firma %}"
campi_firma_label="il dichiarante che non si è autenticato"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di avvio del procedimento per la costituzione di unione civile"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.4|16/03/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta di avvio del procedimento per la costituzione di unione civile{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
  <div type="firma">
    <div class="container border bg-light" style="margin-left: 42pt;width: 19cm; display: none; pd4ml-display: inline">
      <div class="form-row text-left">
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
            <input class="form-control" style="width: 80%;" id="Luogo_PDF" name="Luogo_PDF" label="Luogo">
          </div>
          <div style="text-align: left;"><label for="Luogo_PDF"> Luogo </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
            <input class="form-control" style="width: 50%;" id="Data_PDF" name="Data_PDF" label="Data">
          </div>
          <div style="text-align: left;"><label for="Data_PDF"> Data </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
            
          </div>
          <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
            
          </div>
          <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
        </div>         
      </div>
    </div>
  </div>
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' e ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ' - unione civile'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Richiesta di avvio del procedimento per la costituzione di unione civile </div>
  <div class="title-2"> Ai sensi della Legge 20/05/2016, n. 76 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Stato civile (celibe, nubile, divorziato/a o vedovo/a) </label>
    </div>
  </div>
  <div id="Titolare_StatoCivile" label="Stato civile" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_StatoCivile1" name="Titolare_StatoCivile" type="radio" value="1">
    <label class="form-check-label text-justify" for="Titolare_StatoCivile1"> celibe/nubile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_StatoCivile2" name="Titolare_StatoCivile" type="radio" value="2">
    <label class="form-check-label text-justify" for="Titolare_StatoCivile2"> divorziato/a </label>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Titolare_DataMatrimonio"> Data del matrimonio </label>
        <input class="form-control" id="Titolare_DataMatrimonio" name="Titolare_DataMatrimonio" label="Data del matrimonio" format="date" mandatory_enabled="#Titolare_StatoCivile2.checked()">
      </div>
      <div class="form-group col-lg-9">
        <label for="Titolare_LuogoMatrimonio"> Luogo del matrimonio </label>
        <input class="form-control" id="Titolare_LuogoMatrimonio" name="Titolare_LuogoMatrimonio" label="Luogo del matrimonio" mandatory_enabled="#Titolare_StatoCivile2.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Titolare_StatoCivile3" name="Titolare_StatoCivile" type="radio" value="3">
    <label class="form-check-label text-justify" for="Titolare_StatoCivile3"> vedovo/a </label>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Titolare_DataDecesso"> Data del decesso del coniuge </label>
        <input class="form-control" id="Titolare_DataDecesso" name="Titolare_DataDecesso" label="Data del decesso del coniuge" format="date" mandatory_enabled="#Titolare_StatoCivile3.checked()">
      </div>
      <div class="form-group col-lg-9">
        <label for="Titolare_LuogoDecesso"> Luogo del decesso del coniuge </label>
        <input class="form-control" id="Titolare_LuogoDecesso" name="Titolare_LuogoDecesso" label="Luogo del decesso del coniuge" mandatory_enabled="#Titolare_StatoCivile3.checked()">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>






<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="e il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}



<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Stato civile (celibe, nubile, divorziato/a o vedovo/a) </label>
    </div>
  </div>
  <div id="AventeTitolo_StatoCivile" label="Stato civile" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo_StatoCivile1" name="AventeTitolo_StatoCivile" type="radio" value="1">
    <label class="form-check-label text-justify" for="AventeTitolo_StatoCivile1"> celibe/nubile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo_StatoCivile2" name="AventeTitolo_StatoCivile" type="radio" value="2">
    <label class="form-check-label text-justify" for="AventeTitolo_StatoCivile2"> divorziato/a </label>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="AventeTitolo_DataMatrimonio"> Data del matrimonio </label>
        <input class="form-control" id="AventeTitolo_DataMatrimonio" name="AventeTitolo_DataMatrimonio" format="date" label="Data del matrimonio" mandatory_enabled="#AventeTitolo_StatoCivile2.checked()">
      </div>
      <div class="form-group col-lg-9">
        <label for="AventeTitolo_LuogoMatrimonio"> Luogo del matrimonio </label>
        <input class="form-control" id="AventeTitolo_LuogoMatrimonio" name="AventeTitolo_LuogoMatrimonio" label="Luogo del matrimonio" mandatory_enabled="#AventeTitolo_StatoCivile2.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo_StatoCivile3" name="AventeTitolo_StatoCivile" type="radio" value="3">
    <label class="form-check-label text-justify" for="AventeTitolo_StatoCivile3"> vedovo/a </label>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="AventeTitolo_DataDecesso"> Data del decesso del coniuge </label>
        <input class="form-control" id="AventeTitolo_DataDecesso" name="AventeTitolo_DataDecesso" label="Data del decesso del coniuge" format="date" mandatory_enabled="#AventeTitolo_StatoCivile3.checked()">
      </div>
      <div class="form-group col-lg-9">
        <label for="AventeTitolo_LuogoDecesso"> Luogo del decesso del coniuge </label>
        <input class="form-control" id="AventeTitolo_LuogoDecesso" name="AventeTitolo_LuogoDecesso" label="Luogo del decesso del coniuge" mandatory_enabled="#AventeTitolo_StatoCivile3.checked()">
      </div>
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Elenco5" name="Elenco5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Elenco5"> di non essere figli adottivi della stessa persona </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Elenco6" name="Elenco6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Elenco6"> di non essere tra loro adottato e figlio dell'adottante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Elenco7" name="Elenco7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Elenco7"> di non essere tra loro adottato e coniuge dell'adottante né adottante e coniuge dell'adottato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Elenco8" name="Elenco8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Elenco8"> di non essere stati condannati per sentenza definitiva per omicidio consumato o tentato nei confronti di chi sia stato coniugato o unito civilmente con uno di loro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Elenco9" name="Elenco9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Elenco9"> di non essere stati condannati per sentenza non definitiva per omicidio consumato o tentato nei confronti di chi sia stato coniugato o unito civilmente con uno di loro, né di essere stati sottoposti a rinvio a giudizio o a misura cautelare per uno di tali delitti </label>
  </div>
</div>

<div class="container">
  <div class="paragraph"> in merito al cognome di </div>
</div>


  <div class="container border bg-light">
    <div class="form-row">
      
      <div class="col-lg-12"></div>  
    </div>
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_Attuale" name="Tassonomia_Attuale" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_Attuale1" name="Tassonomia_Attuale" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_Attuale1"> voler mantenere il proprio cognome attuale </label>
    </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Attuale2" name="Tassonomia_Attuale" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Attuale"> di voler assumere il cognome comune per tutta la durata dell'unione </label>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Attuale2.checked()">
      <div class="form-group col-lg-12">
        <div class="form-check indent-2">
          
        <label for="Parametri_Seri"> Cognome comune </label>
        <input class="form-control" id="Parametri_Seri" name="Parametri_Seri" label="Cognome comune">
        </div>
      </div>
    </div>
  
    
      
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Attuale4" name="Tassonomia_Attuale" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_Attuale"> di voler anteporre  o posporre al cognome comune il proprio cognome, se diverso come segue </label>
    </div>



  <div class="form-row" mandatory_enabled="#Tassonomia_Attuale4.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Volare"> Il sottoscritto </label>
      <input class="form-control" id="Parametri_Volare" name="Parametri_Volare" label="Il sottoscritto">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Cadere"> Nuovo cognome </label>
      <input class="form-control" id="Parametri_Cadere" name="Parametri_Cadere" label="Nuovo cognome">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Attuale4.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Messi"> Il sottoscritto </label>
      <input class="form-control" id="Parametri_Messi" name="Parametri_Messi" label="Il sottoscritto">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Ronaldo"> Nuovo cognome </label>
      <input class="form-control" id="Parametri_Ronaldo" name="Parametri_Ronaldo" label="Nuovo cognome">
    </div>
  </div>
</div>  

<div class="container">
  <div class="paragraph"> in merito al regime patrimoniale dell’unione civile di volere che lo stesso sia </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Parametri_Sedia" name="Parametri_Sedia" label="comunione dei beni" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Parametri_Sedia1" name="Parametri_Sedia" type="radio" value="1">
    <label class="form-check-label text-justify" for="Parametri_Sedia1"> comunione dei beni </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Parametri_Sedia2" name="Parametri_Sedia" type="radio" value="2">
    <label class="form-check-label text-justify" for="Parametri_Sedia2"> separazione dei beni </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> INOLTRE COMUNICANO </div>
</div>

<div class="container">
  <div class="paragraph"> i dati anagrafici e la residenza dei testimoni </div>
</div>


<input id="Testimone_Titolo" name="Testimone_Titolo" type="hidden" value="Richiedente"/>
<input id="Testimone_Ruolo" name="Testimone_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Testimone", 
                              intestazione='<input id="Testimone_DatiPersonaObbligatori" name="Testimone_DatiPersonaObbligatori" type="checkbox" value="SI" /> Il testimone',  
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="false", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>
<input id="Teestimoniare_Titolo" name="Teestimoniare_Titolo" type="hidden" value="Richiedente"/>
<input id="Teestimoniare_Ruolo" name="Teestimoniare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Teestimoniare", 
                              intestazione='<input id="Teestimoniare_DatiPersonaObbligatori" name="Teestimoniare_DatiPersonaObbligatori" type="checkbox" value="SI" /> E il testimone', 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="false", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
<div class="space-1"></div>











<div class="container">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di procedere alla costituzione di un'unione civile tra persone delle stesso sesso. </div>
</div>

{{ utils.Dichiara_445("DICHIARANO") }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano" name="Dichiaravano" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano"> di non avere vincoli matrimoniali o di unioni civile tra persone dello stesso sesso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano2" name="Dichiaravano2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano2"> di non essere interdetti per infermità di mente, neppure per sentenza non passata in giudicato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano3" name="Dichiaravano3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano3"> di non essere sottoposti a procedimento di interdizione in virtù del promovimento della relativa istanza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano4" name="Dichiaravano4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano4"> di non essere tra loro ascendenti o discendenti in linea retta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano5" name="Dichiaravano5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano5"> di non essere tra loro fratelli o sorelle germani, consanguinei o uterini </label>
  
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano6" name="Dichiaravano6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano6"> di non essere tra loro zio e nipote o zia e nipote </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano7" name="Dichiaravano7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano7"> di non essere tra loro affini in linea retta, neppure per matrimonio dichiarato nullo o sciolto o per il quale è stata pronunziata la cessazione degli effetti civili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano8" name="Dichiaravano8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano8"> di non essere tra loro affini in linea collaterale in secondo grado </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiaravano9" name="Dichiaravano9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiaravano9"> di non essere tra loro adottanti, adottati né loro discendenti </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<div class="container border bg-light" id="firme" name="firme" style="pd4ml-display: none;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Luogo" name="Luogo" label="Luogo" style="color:black;" disabled readonly >
      <label for="Luogo"> Luogo </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" format="date" id="Data" name="Data" label="Data" style="color:black;" disabled readonly >
      <label for="Data"> Data </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario" name="Firmatario" label="Firmatario" disabled readonly>
      <label for="Firmatario">  Il dichiarante  </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario2" name="Firmatario2" label="Firmatario" disabled readonly>
      <label for="Firmatario2">  Il dichiarante  </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
